﻿.center
{
	text-align:center !important;
}
.displaynone
{
	display:none !important;
}
.paddingnone
{
	padding: 0 !important;
}

.bordernone
{
	border: solid 0 black !important;
}

.pointer
{
	cursor: pointer;
}

.ValidationSummary ul
{
	margin: 0px;
	padding: 10px;
}

.validators
{
	color:Red;
}

.textalignleft
{
	text-align: left;
}

.tdvalue
{
	text-align: left;
	padding-left: 15px;
	white-space:nowrap;
}

.bordered
{
	border: solid 1px white;
	border-collapse:collapse;
}

.FileUpload input
{
	font-family: Arial;
	font-size:11px;
}

.savebutton
{
    width:100px;
    margin: 0 10px;
    font-size:12px;
}

/*ajax popup*/
.ModalPopUpBackGround
{
	background-color:#afbac5;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.PopUp
{
	/*BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);*/
	background-color:#FFFFFF;
	border: outset 2px silver;
	padding: 10px;
	/*font-family: Arial;
	font-size:11px;*/
}

.modalTitle
{
	cursor: move;
	/*BACKGROUND-IMAGE: url(../images/sfondotrasp1.gif);*/
	background-color:#FFFFFF;
	/*color: Black;*/
	padding-bottom: 2px;
	text-align: center;
	/*color:White;*/
	/*font-size: 12px;*/
	font-size: larger;
	font-weight:bold;
}

.ajax__calendar
{
	z-index: 100008 !important;
}

.ajax__calendar .ajax__calendar_container
{
	font-family: Arial !important;
	font-size: 13px !important;
	width: 180px !important;
}

.ajax__calendar .ajax__calendar_header
{
	height: 22px !important;
}

.ajax__calendar .ajax__calendar_footer {
	height: 17px !important;
}

.ajax__calendar .ajax__calendar_container TD {
	font-size: 13px !important;
}

.ajax__calendar_prev, .ajax__calendar_next
{
	margin-top: 3px;
}

/*tab panel*/

.TabContainer 
{
	border: solid 1px #84A1AB;
	padding: 2px;
	height: 260px;
}

.TabContainer .ajax__tab_body
{
	BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
}

.TabContainer .ajax__tab_header
{
	color: White;
	font-size:12px;
	font-weight:bold;
	BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
}

.TabContainer .ajax__tab_active .ajax__tab_tab
{
	
	text-decoration: none !important;
	z-index:1;
	cursor:default;
	
	BACKGROUND-IMAGE: url(../images/sfondotrasp1.gif);	
	padding-right: 8px;
	padding-left: 8px;
}

.TabContainer .ajax__tab_tab
{
	padding: 2px;
	cursor: pointer;
	text-decoration: underline;	
	
	padding-right: 8px;
	padding-left: 8px;
	
	BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
	
}

.TabContainer .ajax__tab_active .ajax__tab_outer
{	
	BACKGROUND: url(../images/leftside.gif) no-repeat scroll left center;
	padding-left: 8px;
}

.TabContainer .ajax__tab_active .ajax__tab_inner
{
	BACKGROUND: url(../images/rightside.gif) no-repeat scroll right center;
	padding-right: 8px;
}
/*
.TabContainer .ajax__tab_active .ajax__tab_outer
{
	background-image: none;
}

.TabContainer .ajax__tab_active .ajax__tab_inner
{
	BACKGROUND-IMAGE:none;
}
*/



/*
.TabContainer .ajax__tab_default
{
	BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif) !important;
	color: Red;	
	text-decoration: none !important;
}*/

.grid-view
{
	border: none;
	border-color: #808080;
}

.grid-view-header
{
	border: solid 1px #808080;
	background-image:url(../images/sfondotrasp1.gif);
    color:white;
    font-family:Arial;
    font-size:12px;
    font-style:normal;
    font-weight:bold;
}

.grid-view-row
{
	border: solid 1px #808080;
	background-color:#AFBAC5;
    background-image:url(../images/sfondotrasp2.gif);
    color:#000000;
    font-family:Arial;
    font-size:11px;
    font-weight:normal;
    text-align:right;
    vertical-align:middle;
}

.radio input[type="radio"], .checkbox input[type="checkbox"] 
{
	margin-left:0 !important;
}

.form-horizontal legend, .form-inline legend
{
	font-size: 14px;
	color: #868686;
}

.empty-grid-message
{
	color: #FF6464;
	text-align:center;
}

.popup-grid
{
	font-size: 11px;
}

.popup-grid td
{
	padding: 4px !important;
}

input[disabled]
{
	background-color: #DDDDDD !important;
}

td i
{
	font-size: 15px;
	margin-left: 2px;
	margin-right: 2px;
}

input.datepicker
{
	width: 100px;
	background: none !important;
}

.right
{
	text-align: right !important;
}

.nomargin
{
	margin:0 !important;
}

#footer .help-icon {
    background-color: #111111;
    border-radius: 20px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 16px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: -3px;
    opacity: 0.4;
    padding: 3px 5px 2px 6px;
    text-decoration: none;
}

#footer .go-top
{
	padding: 3px 5px 2px 6px !important;
}

.dashboard-item-info
{
	float: left;
	margin: 5px 20px;
}

#main-content
{
	margin-left: 0 !important;
}

span.line > label
{
	display:inline;
}